Crashpad

Public Attributes | List of all members
crashpad::WritableIoVec Struct Reference

A version of `iovec` with a `const` iov_base field. More...

`#include "util/file/file_writer.h"`

## Public Attributes
const void * | iov_base
| The base address of a memory region for output.
size_t | iov_len
| The size of the memory pointed to by iov_base.

## Detailed Description

A version of `iovec` with a `const` iov_base field.

This structure is intended to be used for write operations.

The documentation for this struct was generated from the following file:

- util/file/file_writer.h